#page_body h1 {
	margin-bottom:20px;
}

.indent {
	display:block;
	text-indent:4em;
}

#limitations {
	border-spacing:3px;
}

#limitations .left-options-heading,
#limitations .right-options-heading,
#page_body #limitations td ul li input
{
	/*width: 35px;*/
	margin: 0 0 0 8px;
	padding: 0;
	text-align: left;
}

#limitations .left-options-heading,
#limitations .right-options-heading
{
	border: 0px;
	float: left;
	height: 14px;
	width: 28px;
}

#page_body #limitations td ul li input
{
	margin: 0 9px 7px 9px;
	
}

#limitations th {
	color:#336699;
	text-align:left;
}

#limitations .transplant 
{
	vertical-align: top;
	line-height: 20px;
	padding-top: 13px;
}

#limitations .type, #limitations .transplant label {
	width: 300px;
}

#limitations .transplant label {
	float:left;
}

#limitations ul {
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
}

#limitations li {
	display:none;
}

#limitations ul.step_organs li.limitation_organs {
	display:block;
}

#limitations ul.step_tissue li.limitation_tissue {
	display:block;
	clear: left;
}

#limitations ul.step_eyes li.limitation_eyes {
	display:block;
}

#summary #page_body h2, #summary #page_body h3 {
	text-align:center;
}

table.DoG {
	border-spacing:0px;
	border-collapse:collapse;
}

table .dt {
	background-color:#EEEEEE;
}

table.DoG col {
	border:1px solid gray;
}

table.DoG td {
	padding:3px;
}

table.DoG p {
	margin:0px;
}

.nav_buttons, .nav_buttons_close {
	clear:both;
	padding:0px 100px;
}

.nav_buttons input {
	margin:0px 30px;
}

.nav_buttons_close input {
	margin:0px 20px;
}

.myth_answer {
	display:none;
}

.secure-seal {
	width:120px;
	margin:10px auto;
}

.alert {
	color:red;
	clear:left;
	margin:0px auto;
}

#Refer_A_Friend .row {
	padding-top:5px;	
}

#sticky {
	background: url('/images/green_box.jpg') no-repeat;
	height: 150px;
	margin-left: 550px;
	position: absolute;
	top: 275px;
	width: 150px;
}

#sticky_content { 
	font-family:comic sans ms,verdana,sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin: 15px 0px 0px 10px; 
	position: absolute;
	text-align: center;
	width: 130px;
}

#sticky_content a {
	color:#222222;
}

.ethnicity_disclaimer {
	font-size: 9px;
}
